---
notes: |
  Trimis agentilor cand un Ticket devine restant in sistem. Ticketele devin restante pe baza datei limita setata in Ticket si a planului SLA corespunzator Ticketului.
subject: |
  Alerta Ticket restant
body: |
  <h3><strong>Salut %{recipient.name}</strong>,</h3>
  Tichetul, <a href="%{ticket.staff_link}">#%{ticket.number}</a> este întârziat semnificativ.
  <br>
  <br>
  Vom munci cu toții pentru a garanta că tichetele sunt tratate cu celeritate.
  <br>
  <br>
  Semnat,<br>
  %{ticket.dept.manager.name}
  <hr>
  <div>Pentru a vedea sau răspunde tichetului, te rog <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> în sistemul de suport. Primești această notificare deoarece tichetul îți este atribuit direct, unei echipe sau unui departament al cărui membru ești.</div>
  <em style="font-size: small">Cu prietenie, <span style="font-size: smaller"
  >(dar și cu răbdare limitată)</span> Sistemul de asistență clienți</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
